@media screen and (max-width: 759px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3210px}
}
@media screen and (min-width: 760px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3828px}
}
@media screen and (max-width: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5900px}
}
@media screen and (min-width: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3710px}
}
@media screen and (max-width: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5048px}
}
@media screen and (min-width: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2503px}
}
@media screen and (max-width: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2654px}
}
@media screen and (min-width: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1775px}
}
